langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - showcase_lite
_core:
  default_config_hash: mSM1HPxqcTV3eX1XbEgZdxS7s0glOCIO6h9yCRnW84Q
id: showcase_lite_branding
theme: showcase_lite
region: header_first
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
